.right-image {
	padding-bottom: 30px;
	padding-top: 55px;
	background: #fafafa;
}

.right-img {
	margin-bottom: 30px;

	img {
		border-radius: 5px;
		width: 100%;
	}
}

.left-image {
	padding-top: 60px;
	padding-bottom: 60px;

	.left-img {

		img {
			border-radius: 5px;
		}
	}

	.get-button {
		padding-top: 30px;
		text-align: center;
	}
}

.left-img {
	margin-bottom: 25px;
}

